Skip to content

Stored only in your browser. Get one under Tokens.

get a token for a user

GET
/tokens/{id}

get a token for a user

Authorizations

ApiKeyAuth
Type
API Key (header: Authorization)

Parameters

Path Parameters

id*

Token ID

Type
string
Required

Responses

OK

application/json
JSON
{
  
"deleted": true,
  
"deleted-at": "string",
  
"expire-at": "string",
  
"id": "string",
  
"name": "string",
  
"owner": "string",
  
"owner-nick": "string",
  
"parse-scopes": [
  
  
{
  
  
  
"description": "string",
  
  
  
"id": "string",
  
  
  
"required": true,
  
  
  
"service": "string"
  
  
}
  
],
  
"prn": "string",
  
"scopes": [
  
  
"string"
  
],
  
"secret": "string",
  
"time-created": "string",
  
"time-modified": "string",
  
"type": "string"
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI